#addthisContainer {
    width: 220px;
}

    #addthisContainer .at_PinItButton {
        background-image: none;
        width: 16px;
    }

#category {
    width: 996px;
}

    #category h1 {
        border-right: 1px solid #CCC;
        font-size: 2em;
        font-weight: bold;
        margin: 0 0 0 5px;
        padding: 0 10px 0 0;
    }

    #category .brandStatement {
        font-weight: bold;
        line-height: 18px;
        margin: 0;
        padding: 0 0 0 10px;
    }

        #category .brandStatement h2 {
            color: #f4791f;
            font-size: 1.4em;
            margin: 0;
            text-align: left;
        }

#MKT-Promo {
    clear: both;
    text-align: left;
}

    #MKT-Promo p {
        color: #f47a20;
        font-size: 1.4em;
        font-style: italic;
        margin: 10px 0 0 10px;
        text-align: left;
    }

#catProductBlocksDiv {
    margin: 15px 0;
    width: 996px;
}

    #catProductBlocksDiv .catProductBlock {
        float: left;
        margin: 0 20px 0 0;
        width: 222px;
    }

        #catProductBlocksDiv .catProductBlock p {
            margin: 0;
            padding: 5px 0;
            text-align: center;
        }

.bc_landing_content {
    font-size: 10pt;
    text-align: left;
}

    .bc_landing_content ul li {
        background: url(/images/bullet-roundblu.gif) 0 10% no-repeat;
        list-style: none outside none;
        padding: 0 0 5px 15px;
        text-decoration: none;
        margin: 10px 0;
    }

.pc_landing_content ul {
    float: left;
    margin-bottom: 15px;
    margin-top: -15px;
    text-align: left;
}

    .pc_landing_content ul.plasticBusiness {
        margin-left: 70px;
    }

    .pc_landing_content ul.plasticGift {
        margin-left: 148px;
    }

    .pc_landing_content ul.plasticVIP {
        margin-left: 87px;
    }

    .pc_landing_content ul.plasticKey {
        margin-left: 122px;
    }

#MKTblocks {
    clear: both;
    padding-top: 15px;
    padding-right: 0;
    padding-bottom: 15px;
    padding-left: 10px;
}

    #MKTblocks ul {
        padding: 8px 0 0 12px;
        text-align: left;
    }

        #MKTblocks ul li {
            background: url(/images/Orange-Arrow.png) left no-repeat;
            color: #666;
            font-size: 1.1em;
            margin-bottom: 3px;
            min-height: 16px;
            padding: 2px 0 0 25px;
            text-align: left;
        }

    #MKTblocks div {
        float: left;
        height: 180px;
        width: 460px;
    }

    #MKTblocks h2 {
        background-color: #666;
        /*background: url(/images/bkg-MKTblock-H1-gray.gif) top left repeat-x;*/
        color: #FFF;
        font-size: 1.4em;
        font-weight: bold;
        /*height: 28px;*/
        margin: 0;
        padding: 4px 10px;
    }

    #MKTblocks #MKTblock-one {
        background: url(/images/bkg-MKTblock-body1.gif) bottom left no-repeat;
        margin-right: 35px;
    }

    #MKTblocks #MKTblock-two {
        background: url(/images/bkg-MKTblock-body2.jpg) bottom left no-repeat;
    }
    .graydientWrapper {
        background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIyMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjZDZkNWQ1IiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
        background: linear-gradient(to bottom,  #ffffff 20%,#d6d5d5 100%); /* W3C */
    }
    #MKTblocks .business-card-left {
        background: url(/images/bkg-businesscard-left.png) bottom right no-repeat !important;
    }
    #MKTblocks .business-card-left ul li{background: url(/images/orange-arrow.png) 5px 6px no-repeat;}
    #MKTblocks .business-card-right ul li{background: url(/images/orange-arrow.png) 5px 6px no-repeat;}

    #MKTblocks .plastic-card-left {
        background-image: url(/images/bkg-plasticcard-left.png)!important;
        border-bottom: none!important;
        height: 173px!important;
    }

    #MKTblocks .postcard-left {
        background-image: url(/images/bkg-postcard-left.jpg)!important;
    }

    #MKTblocks .poster-left {
        background-image: url(/images/bkg-poster-left.jpg)!important;
    }

    #MKTblocks .business-card-right {
        background: url(/images/bkg-businesscard-right.png) bottom right no-repeat !important;
    }

    #MKTblocks .plastic-card-right {
        background-image: url(/images/bkg-plasticcard-right.png)!important;
        border-bottom: none!important;
        height: 173px!important;
    }

    #MKTblocks .postcard-right {
        background-image: url(/images/bkg-postcard-right.jpg)!important;
    }

    #MKTblocks .poster-right {
        background-image: url(/images/bkg-poster-right.jpg)!important;
    }

#vendorHolidayMessage {
    clear: both;
    position: relative;
    color: #f47a20;
    font-size: 1.6em;
    font-weight: 700;
}

.productLandingMessage {
    margin: 0 10px 0 96px;
    padding-right: 120px;
    top: -175px;
}

.productPageMessage {
    margin: 0 10px 0 10px;
    top: 15px;
}
